## rust-tungstenite 0.19.0

=== debian/changelog ===
rust-tungstenite (0.19.0-1) unstable; urgency=medium

  * Package tungstenite 0.19.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 12 Aug 2023 18:22:51 +0300
