=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --all-features
Features: test-name=rust-tungstenite:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --no-default-features --features data-encoding
Features: test-name=librust-tungstenite-dev:data-encoding
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets
Features: test-name=librust-tungstenite-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --no-default-features --features handshake
Features: test-name=librust-tungstenite-dev:handshake
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --no-default-features --features http
Features: test-name=librust-tungstenite-dev:http
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-env-logger-0.9+default-dev (>= 0.9.3-~~), librust-input-buffer-0.5+default-dev, librust-net2-0.2+default-dev (>= 0.2.37-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.19.0 --all-targets --no-default-features --features httparse
Features: test-name=librust-tungstenite-dev:httparse
