## rust-tungstenite 0.20.0

=== debian/changelog ===
rust-tungstenite (0.20.0-1) unstable; urgency=medium

  * Package tungstenite 0.20.0 from crates.io using debcargo 2.6.0
  * Rebase patch, patch out dependency on unavailable package
  * Added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 31 Aug 2023 18:08:38 -0400
