=== debian/control ===
Source: rust-tungstenite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-data-encoding-2+default-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.23-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-utf-8-0.7+default-dev (>= 0.7.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tungstenite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tungstenite
Homepage: https://github.com/snapview/tungstenite-rs
X-Cargo-Crate: tungstenite
Rules-Requires-Root: no

Package: librust-tungstenite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-bytes-1+default-dev,
 librust-data-encoding-2+default-dev,
 librust-http-0.2+default-dev,
 librust-httparse-1+default-dev (>= 1.8-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-rand-0.8+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-sha1-0.10+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.23-~~),
 librust-url-2+default-dev (>= 2.4-~~),
 librust-utf-8-0.7+default-dev (>= 0.7.5-~~)
Provides:
 librust-tungstenite+--rustls-tls-dev (= ${binary:Version}),
 librust-tungstenite+data-encoding-dev (= ${binary:Version}),
 librust-tungstenite+default-dev (= ${binary:Version}),
 librust-tungstenite+handshake-dev (= ${binary:Version}),
 librust-tungstenite+http-dev (= ${binary:Version}),
 librust-tungstenite+httparse-dev (= ${binary:Version}),
 librust-tungstenite+rustls-dev (= ${binary:Version}),
 librust-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
 librust-tungstenite+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tungstenite+sha1-dev (= ${binary:Version}),
 librust-tungstenite+url-dev (= ${binary:Version}),
 librust-tungstenite-0-dev (= ${binary:Version}),
 librust-tungstenite-0+--rustls-tls-dev (= ${binary:Version}),
 librust-tungstenite-0+data-encoding-dev (= ${binary:Version}),
 librust-tungstenite-0+default-dev (= ${binary:Version}),
 librust-tungstenite-0+handshake-dev (= ${binary:Version}),
 librust-tungstenite-0+http-dev (= ${binary:Version}),
 librust-tungstenite-0+httparse-dev (= ${binary:Version}),
 librust-tungstenite-0+rustls-dev (= ${binary:Version}),
 librust-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-tungstenite-0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tungstenite-0+sha1-dev (= ${binary:Version}),
 librust-tungstenite-0+url-dev (= ${binary:Version}),
 librust-tungstenite-0.20-dev (= ${binary:Version}),
 librust-tungstenite-0.20+--rustls-tls-dev (= ${binary:Version}),
 librust-tungstenite-0.20+data-encoding-dev (= ${binary:Version}),
 librust-tungstenite-0.20+default-dev (= ${binary:Version}),
 librust-tungstenite-0.20+handshake-dev (= ${binary:Version}),
 librust-tungstenite-0.20+http-dev (= ${binary:Version}),
 librust-tungstenite-0.20+httparse-dev (= ${binary:Version}),
 librust-tungstenite-0.20+rustls-dev (= ${binary:Version}),
 librust-tungstenite-0.20+rustls-native-certs-dev (= ${binary:Version}),
 librust-tungstenite-0.20+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tungstenite-0.20+sha1-dev (= ${binary:Version}),
 librust-tungstenite-0.20+url-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+--rustls-tls-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+data-encoding-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+default-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+handshake-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+http-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+httparse-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+rustls-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+sha1-dev (= ${binary:Version}),
 librust-tungstenite-0.20.0+url-dev (= ${binary:Version})
Description: Lightweight stream-based WebSocket implementation - Rust source code
 This package contains the source for the Rust tungstenite crate, packaged by
 debcargo for use with cargo and dh-cargo.
