=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
@@ -16,11 +16,12 @@
  librust-sha1-0.10+default-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.23-~~) <!nocheck>,
  librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
- librust-utf-8-0.7+default-dev (>= 0.7.5-~~) <!nocheck>
+ librust-utf-8-0.7+default-dev (>= 0.7.5-~~) <!nocheck>,
+ librust-rustls-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tungstenite]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tungstenite
 Homepage: https://github.com/snapview/tungstenite-rs
@@ -38,6 +39,7 @@
  librust-http-0.2+default-dev,
  librust-httparse-1+default-dev (>= 1.8-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~),
+ librust-native-tls-0.2+default-dev (>= 0.2.3-~~),
  librust-rand-0.8+default-dev,
  librust-rustls-0.21+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
@@ -52,6 +54,8 @@
  librust-tungstenite+handshake-dev (= ${binary:Version}),
  librust-tungstenite+http-dev (= ${binary:Version}),
  librust-tungstenite+httparse-dev (= ${binary:Version}),
+ librust-tungstenite+native-tls-dev (= ${binary:Version}),
+ librust-tungstenite+native-tls-crate-dev (= ${binary:Version}),
  librust-tungstenite+rustls-dev (= ${binary:Version}),
  librust-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
  librust-tungstenite+rustls-tls-native-roots-dev (= ${binary:Version}),
@@ -64,6 +68,8 @@
  librust-tungstenite-0+handshake-dev (= ${binary:Version}),
  librust-tungstenite-0+http-dev (= ${binary:Version}),
  librust-tungstenite-0+httparse-dev (= ${binary:Version}),
+ librust-tungstenite-0+native-tls-dev (= ${binary:Version}),
+ librust-tungstenite-0+native-tls-crate-dev (= ${binary:Version}),
  librust-tungstenite-0+rustls-dev (= ${binary:Version}),
  librust-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
  librust-tungstenite-0+rustls-tls-native-roots-dev (= ${binary:Version}),
@@ -76,23 +82,26 @@
  librust-tungstenite-0.20+handshake-dev (= ${binary:Version}),
  librust-tungstenite-0.20+http-dev (= ${binary:Version}),
  librust-tungstenite-0.20+httparse-dev (= ${binary:Version}),
+ librust-tungstenite-0.20+native-tls-dev (= ${binary:Version}),
+ librust-tungstenite-0.20+native-tls-crate-dev (= ${binary:Version}),
  librust-tungstenite-0.20+rustls-dev (= ${binary:Version}),
  librust-tungstenite-0.20+rustls-native-certs-dev (= ${binary:Version}),
  librust-tungstenite-0.20+rustls-tls-native-roots-dev (= ${binary:Version}),
  librust-tungstenite-0.20+sha1-dev (= ${binary:Version}),
  librust-tungstenite-0.20+url-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+--rustls-tls-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+data-encoding-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+default-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+handshake-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+http-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+httparse-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+rustls-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+rustls-native-certs-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+rustls-tls-native-roots-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+sha1-dev (= ${binary:Version}),
- librust-tungstenite-0.20.0+url-dev (= ${binary:Version})
+ librust-tungstenite-0.20.1-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+--rustls-tls-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+data-encoding-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+default-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+handshake-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+http-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+httparse-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+native-tls-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+native-tls-crate-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+rustls-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+rustls-native-certs-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+rustls-tls-native-roots-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+sha1-dev (= ${binary:Version}),
+ librust-tungstenite-0.20.1+url-dev (= ${binary:Version})
 Description: Lightweight stream-based WebSocket implementation - Rust source code
- This package contains the source for the Rust tungstenite crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tungstenite"
