## rust-tungstenite 0.24.0

=== debian/changelog ===
rust-tungstenite (0.24.0-5) unstable; urgency=medium

  * Team upload.
  * Package tungstenite 0.24.0 from crates.io using debcargo 2.7.8
  * Drop patch for rustls-native-certs 0.6
  * Add patch cherry picked from upstream to support rustls-native-certs 0.8
    (Closes: #1112520)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 17:19:02 +0000

rust-tungstenite (0.24.0-4) unstable; urgency=medium

  * Team upload.
  * Package tungstenite 0.24.0 from crates.io using debcargo 2.7.8
  * Swith to http 1 and rustls 0.23 stacks.
  * Fix code to actually build with rustls-native-certs 0.6
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Aug 2025 20:33:35 +0000

rust-tungstenite (0.24.0-3) unstable; urgency=medium

  * Team upload.
  * Package tungstenite 0.24.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:45 +0100

rust-tungstenite (0.24.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:03:23 +0100

rust-tungstenite (0.24.0-1) experimental; urgency=medium

  * Package tungstenite 0.24.0 from crates.io using debcargo 2.7.5
  * Add patch to disable benches and examples
  * Refresh patch relaxing dependencies for new upstream
  * Mark @ feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 03:06:49 +0100
