=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --all-features
Features: test-name=rust-tungstenite:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --no-default-features --features data-encoding
Features: test-name=librust-tungstenite-dev:data-encoding
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets
Features: test-name=librust-tungstenite-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --no-default-features --features handshake
Features: test-name=librust-tungstenite-dev:handshake
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --no-default-features --features http
Features: test-name=librust-tungstenite-dev:http
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tungstenite 0.24.0 --all-targets --no-default-features --features httparse
Features: test-name=librust-tungstenite-dev:httparse
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-socket2-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable
