## rust-tungstenite 0.28.0

=== debian/changelog ===
rust-tungstenite (0.28.0-1) unstable; urgency=medium

  * Package tungstenite 0.28.0 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release
  * Drop patch included in new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 20:12:46 +0100
